<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="content">
        <div class="inputInfo">
            <form action="" method="post">
                <table>
                    <tr>
                        <th>Tên đăng nhập</th>
                        <th><input type="text" name="" id="" required></th>
                    </tr>
                    <tr>
                        <th>Mật khẩu</th>
                        <th><input type="password" name="" id="" required></th>
                    </tr>
                    <tr>
                        <th>Xác nhận mật khẩu</th>
                        <th><input type="password" name="" id="" required></th>
                    </tr>
                    <tr>
                        <th>Địa chỉ Email</th>
                        <th><input type="email" name="" id="" required></th>
                    </tr>
                    <tr>
                        <th></th>
                        <th><i>Email này có thể dùng để nhận email kích hoạt tài khoản, lấy lại mật khẩu, thông báo từ ban quản trị...</i></th>
                    </tr>
                    <tr>
                        <th>Xưng danh</th>
                        <th><select name="" id="">
                            <option value="">Bạn</option>
                            <option value="">Ông</option>
                            <option value="">Bà</option>
                        </select></th>
                    </tr>
                    <tr>
                        <th>Họ và tên</th>
                        <th>
                            <input type="text" name="" id="" required placeholder="Họ">
                            <input type="text" name="" id="" required placeholder="Tên đệm">
                            <input type="text" name="" id="" required placeholder="Tên">
                        </th>
                    </tr>
                    <tr>
                        <th></th>
                        <th></th>
                    </tr>
                    <tr>
                        <th></th>
                        <th><input type="text" name="" id="" required></th>
                    </tr>
                    <tr>
                        <th></th>
                        <th></th>
                    </tr>
                    <tr>
                        <th></th>
                        <th><input type="text" name="" id="" required></th>
                    </tr>
                    <tr>
                        <th></th>
                        <th></th>
                    </tr>
                    <tr>
                        <th></th>
                        <th></th>
                    </tr>
                </table>
            </form>
            
        </div>
        <div class="DieuKhoan">

        </div>
    </div>
</body>
</html>